Skip to main content
GET
Fetching statistics

Authorizations

Authorization
string
header
required

An API key issued in the Backoffice, sent as Authorization: Bearer vzk_<key id>_<secret>. A Microsoft Entra ID access token obtained with the client credentials grant is accepted on the same header. The same value is also accepted in an X-API-Key header.

Path Parameters

company_id
string
required

The location. A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

datetimestamp
string
required

The day to report on. Read in the location's timezone.

Example:

"2026-08-29"

Response

The counters.

totalVisitorsIn
integer

Visits that started that day.

totalVisitorsCurrent
integer

Visitors still inside.

totalVisitorsOut
integer

Visits that ended that day.

totalMonthlyVisitors
integer

Visits in the calendar month around that day.

totalMonthlySMS
integer

SMS notifications sent that month.